img.displayed {
        	display: block;
       	        margin-left: auto;
        	margin-right: auto;
}
/* set image width to 100% */
img {
	border: 0;
	max-width: 100%;
	height: auto;

}
/* set html5 elements to block */
footer, header, menu, nav, section { 
    	display: block;
}
body {
        margin: 0 auto;
	background: #03062b;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: 'Lora', serif;
        font-weight: normal;
        font-style: normal;
        color: black;
        line-height: 1;
}
a {
	color: #026acb;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
p {
        text-align: justify;
	margin: 0 0 1.2em;
	padding: 0;
}
p.italic {
	color: #FF00FF;
        text-align: justify;
	margin: 0 0 0.6em;
	padding: 0;
	font-size: 1.0em;
        font-weight: bold;
    	font-style: italic;
}
p.news {
        text-align: justify;
	margin: 0 0 0.6em;
	padding: 0;
	font-size: 0.7em;
        font-weight: bold;
}
p.foot {
        text-align: center;
	margin: 0 0 1.2em;
	padding: 0;
}
p.list {
        text-align: left;
	margin: 0 0 1.2em;
	padding: 0;
}
p.box {
        color: #ffffff;
        text-align: justify;
	margin: 0 0 0.6em;
	padding: 0;
	font-size: 0.7em;
        font-weight: bold;
}
/* list */
ul, ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}

/* headings */
h1, h2, h3 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	color: #191970;
}
h4, h5, h6, td {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	color: #000000;
}
h1 {
	font-size: 3em;
        	text-align: center;
}
h1.header {
	font-size: 3em;
    text-align: center;
    color: white;
}
h2 {
	font-size: 2.5em;
        	text-align: center;
}
h3 {
	font-size: 2.0em;
        text-align: center;
}
h3.list {
	font-size: 2.0em;
        text-align: left;
}
h4 {
	font-size: 1.6em;
        	text-align: center;
}
h4.header {
	font-size: 1.6em;
        margin: 0px 50px 20px 50px;
        	text-align: center;
}
h5 {
	font-size: 1.3em;
        	text-align: center;
}
h5.box {
        color: #ffffff;
        margin-top: 0px;
        margin-right: 2px;
        margin-bottom: 13px;
        margin-left: 21px;
	font-size: 1.3em;
        text-align: left;
}
h6 {
	font-size: 1em;
        	text-align: center;
}
h6.list {
	font-size: 1.2em;
        	text-align: left;
}

/************************************************************************************
STRUCTURE
*************************************************************************************/
* {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column {
  float: left;
  width: 50%;
  padding: 10px;

}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}

#pagewrap {
	width: 96%;
	margin: 0 auto;
}
.picture {
	width: 100%;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
        overflow:auto;
}
#picture2 {
	width: 90%;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
        overflow:auto;
}
#box {
	width: 100%;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 20px 20px;
        overflow:auto;
}
#box2 {
	width: 90%;
        align: center;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0 20px;
        overflow:auto;
}
#box3 {
	width: 100%;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 0;
	margin-right: 0;
	padding: 0 20px;
        overflow:auto;
}
#wrap {
	background: #fff215;
	width: 95%;
	margin: 0 auto;
        padding-top: 20px;
}
#wrap2 {
	background: #A60B07;
	width: 100%;
	margin: 0 auto;
        padding-top: 20px;
}
#wrap3 {
	background: #1b1e5c;
	width: 95%;
	margin: 0 auto;
        padding-top: 20px;
}
#pagination_controls{font-size:21px;}
#pagination_controls > a{ color:#06F; }
#pagination_controls > a:visited{ color:#06F; }
.iframe-rwd  {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.iframe-rwd iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#paginate_controls{font-size:21px;}
#paginate_controls > a{ color:#06F; }
#paginate_controls > a:visited{ color:#06F; }
.iframe-rwd  {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.iframe-rwd iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

#floater {
    /* set the width and height of the floater */
    width: 30%;
    max-height: 286px;
    
    /* set the background image of the floater. */
    /* you can also use background color and borders here */
    background-image: url(img/floater.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    
    /* set the position to fixed so that it stays in place no matter where you scroll */
    position: fixed;
    
    /* set it all the way to the right and halfway down the page */
    left: 100%;
    top: 30%;
    
    /* bring it back to the left 40px so that you can see the graphic */
    margin-left: -370px;
    
    /* bring the graphic up half of it's height so that it is pefectly vertically centered */
    margin-top: 0px;
    
    /* set the display to block so that the entire graphic is clickable */
    display: block;
    
    /* set the z-index so high it will always be on top */
    z-index: 1001;
}

/************************************************************************************
HEADER
*************************************************************************************/
#header {
	position: relative;
	width: 100%;
	margin: 0 auto;
}
/************************************************************************************
CONTENT
*************************************************************************************/
#outer  {
  overflow: hidden;
  white-space: nowrap;

}
#content {
	background: #ffffff;
	margin: 30px 0 30px;
	padding: 20px 35px;
	width: 56%;
	float: left;
}
#content2 {
	background: #ffffff;
	margin: auto;
	padding: 20px 35px;
	max-width: 95%;
}
#gallery {
		background: #222;
		margin-top: 20px;
		align: center;
	}


	.thumbnails img {
		height: 60px;
		border: 4px solid #555;
		padding: 1px;
		margin: 0 10px 10px 0;
		align: center;
	}

	.thumbnails img:hover {
		border: 4px solid #00ccff;
		cursor:pointer;
	}

	.preview img {
		border: 4px solid #444;
		padding: 1px;
		max-width: 80%;
	        height: auto;
		align: center;
	}

    .product-options>textarea{height:100px;resize:vertical}
    .product-options>p{margin-top:12px}
/************************************************************************************
NEW TABLE experiment to see if layout is improved
*************************************************************************************/
#twrap  {
         overflow-x:auto;
         height: auto;
         width: auto;
}

.table-bordered {
    	table-layout:fixed;
    	font-family: 'Lora', serif;
        border-spacing: 0;
        width: 980px;
}
table, th, tr,td {
  border: 1px solid #ddd;
}
th.img {
  width: 65%;
}
th.info {
  width: 35%;
}
th, td {
  text-align: center;
  padding: 8px;
}
td {    
    	font-size: 1.05em;
    	border: 1px #ddd;
    	height: 100%;
   	width: 100%;
    	vertical-align: middle;
    	padding: 10px 0px 10px 10px;
   	color: black;
}
img.table {
        	display: block;
       	 	margin-left: auto;
        	margin-right: auto;
		width: 100%;
		height: auto;
}
th.name  {
  width: 10%;
  margin-left: auto;
  margin-right: auto;
}
th.brand  {
  width: 10%;
  margin-left: auto;
  margin-right: auto;
}
th.model  {
  width: 10%;
  margin-left: auto;
  margin-right: auto;
}
th.size  {
  width: 10%;
  margin-left: auto;
  margin-right: auto;
}
th.colour  {
  width: 10%;
  margin-left: auto;
  margin-right: auto;
}
th.price  {
  width: 10%;
  margin-left: auto;
  margin-right: auto;
}
th.quantity  {
  width: 10%;
  margin-left: auto;
  margin-right: auto;
}
th.change  {
  width: 10%;
  margin-left: auto;
  margin-right: auto;
}
th.total  {
  width: 10%;
  margin-left: auto;
  margin-right: auto;
}
th.delete  {
  width: 10%;
  margin-left: auto;
  margin-right: auto;
}
td {
    text-align: left;
    color: black;
}
td.spaced {
    float: left;
}

table {
    	table-layout:fixed;
    	font-family: 'Lora', serif;
    	border: none;
    	width: 95%;
    	cellspacing: 20px;
    	cellpadding: 20px;
}
th {
  border: 1px solid black;
}
th.img {
  width: 65%;
}
th.info {
  width: 35%;
}
td {    
    	font-size: 1.05em;
    	border: 1px solid white;
    	height: auto;
   	width: auto;
    	vertical-align: middle;
   	text-align: justify;
    	padding: 10px 0px 10px 10px;
    	background-color: #DCDCDC;
   	color: black;
}
img.table {
        	display: block;
       	 	margin-left: auto;
        	margin-right: auto;
		width: 100%;
		height: auto;
		width: auto\9; /* ie8 */
}

/************************************************************************************
SIDEBAR
*************************************************************************************/
#sidebar {
	background: #ffffff;
	width: 32%;
	float: right;
	margin: 30px 0 30px;
}
#section {
	width: 31%;
	float: left;
	margin: 30px 0 10px;
}
.widget {
	background: #ffffff;
	margin: 0 0 30px;
	padding: 10px 20px;
}

/************************************************************************************
FOOTER
*************************************************************************************/
#footer {
	position: relative;
	width: 100%;
	clear: both;
	background: #4d4a4b;
	margin: 0 auto;
	color: #0000CD;
	font-size: 85%;
}
#footer a {
	color: #f7d0dc;
}

/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; }

/************************************************************************************
CSS Menu
*************************************************************************************/

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'Open Sans', Helvetica, sans-serif;
  background: #39b1cc;
  background: linear-gradient(to bottom, #51bbd2 0%, #2d97af 100%);
}
#cssmenu > ul {
  background: url('images/bg.png');
  box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li {
  float: left;
  display: inline-block;
}
#cssmenu.align-center > ul {
  float: none;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu > ul > li > a {
  padding: 18px 25px 21px 25px;
  border-right: 1px solid rgba(80, 80, 80, 0.12);
  text-decoration: none;
  font-size: 13px;
  font-weight: 700;
  color: #d3eced;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a {
  color: #ffffff;
  background: #32a9c3;
  background: rgba(0, 0, 0, 0.1);
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 45px;
}
#cssmenu > ul > li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top-color: #d3eced;
  right: 17px;
  top: 22px;
}
#cssmenu > ul > li.has-sub.active > a::after,
#cssmenu > ul > li.has-sub:hover > a {
  border-top-color: #ffffff;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  top: 60px;
  padding-top: 6px;
  font-size: 13px;
  opacity: 0;
  transition: top 0.2s ease, opacity 0.2s ease-in;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: #ffffff;
  top: -4px;
  left: 20px;
}
#cssmenu.align-right > ul > li > ul::after {
  left: auto;
  right: 20px;
}
#cssmenu ul ul ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right-color: #ffffff;
  top: 11px;
  left: -4px;
}
#cssmenu.align-right ul ul ul::after {
  border-right-color: transparent;
  border-left-color: #ffffff;
  left: auto;
  right: -4px;
}
#cssmenu > ul > li > ul {
  top: 120px;
}
#cssmenu > ul > li:hover > ul {
  top: 52px;
  left: 0;
  opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu ul ul ul {
  padding-top: 0;
  padding-left: 6px;
}
#cssmenu.align-right ul ul ul {
  padding-right: 6px;
}
#cssmenu ul ul > li:hover > ul {
  left: 180px;
  top: 0;
  opacity: 1;
}
#cssmenu.align-right ul ul > li:hover > ul {
  left: auto;
  right: 100%;
  opacity: 1;
}
#cssmenu ul ul li a {
  text-decoration: none;
  font-weight: 400;
  padding: 11px 25px;
  width: 180px;
  color: #777777;
  background: #ffffff;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.active > a {
  color: #333333;
}
#cssmenu ul ul li:first-child > a {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
#cssmenu ul ul li:last-child > a {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
#cssmenu > ul > li > ul::after {
  position: absolute;
  display: block;
}
#cssmenu ul ul li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-left-color: #777777;
  right: 17px;
  top: 14px;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  border-left-color: transparent;
  border-right-color: #777777;
  right: auto;
  left: 17px;
}
#cssmenu ul ul li.has-sub.active > a::after,
#cssmenu ul ul li.has-sub:hover > a::after {
  border-left-color: #333333;
}
#cssmenu.align-right ul ul li.has-sub.active > a::after,
#cssmenu.align-right ul ul li.has-sub:hover > a::after {
  border-right-color: #333333;
  border-left-color: transparent;
}
@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    background: #39b1cc;
  }
  #cssmenu > ul {
    display: none;
  }
  #cssmenu > ul.open {
    display: block;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }
  #cssmenu.align-right > ul {
    float: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu > ul > li > a {
    padding: 18px 25px 18px 25px;
    border-right: 0;
  }
  #cssmenu > ul > li:hover > a,
  #cssmenu > ul > li.active > a {
    background: rgba(0, 0, 0, 0.1);
  }
  #cssmenu #menu-button {
    display: block;
    text-decoration: none;
    font-size: 13px;
    font-weight: 700;
    color: #d3eced;
    padding: 18px 25px 18px 25px;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: url('images/bg.png');
    cursor: pointer;
  }
  #cssmenu ul ul,
  #cssmenu ul li:hover > ul,
  #cssmenu > ul > li > ul,
  #cssmenu ul ul ul,
  #cssmenu ul ul li:hover > ul,
  #cssmenu.align-right ul ul,
  #cssmenu.align-right ul li:hover > ul,
  #cssmenu.align-right > ul > li > ul,
  #cssmenu.align-right ul ul ul,
  #cssmenu.align-right ul ul li:hover > ul {
    left: 0;
    right: auto;
    top: auto;
    opacity: 1;
    width: 100%;
    padding: 0;
    position: relative;
    text-align: left;
  }
  #cssmenu ul ul li {
    width: 100%;
  }
  #cssmenu ul ul li a {
    width: 100%;
    box-shadow: none;
    padding-left: 35px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 45px;
  }
  #cssmenu ul ul li:first-child > a,
  #cssmenu ul ul li:last-child > a {
    border-radius: 0;
  }
  #cssmenu #menu-button::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #d3eced;
    border-bottom: 2px solid #d3eced;
    right: 25px;
    top: 18px;
  }
  #cssmenu #menu-button::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #d3eced;
    right: 25px;
    top: 28px;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
}


/*********************************
smaller than 980
**********************************/
@media screen and (max-width: 980px) {

	/* pagewrap */
	#pagewrap {
		width: 95%;
	}

	/* content */
	#content {
		width: 60%;
		padding: 3% 4%;
	}

	/* sidebar */
	#sidebar {
		width: 30%;
	}
	#sidebar .widget {
		padding: 8% 7%;
		margin-bottom: 10px;
	}
        td {    
    	        font-size: 0.65em;
        }
}

/*********************************
smaller than 650
**********************************/
@media screen and (max-width: 650px) {

	/* header 
	#header {
		height: auto;
	}*/

	/* content */
	#content {
		width: auto;
		float: none;
		margin: 20px 0;
	}

	/* sidebar */
	#sidebar {
		width: 100%;
		margin: 0;
		float: none;
	}
	#sidebar .widget {
		padding: 3% 4%;
		margin: 0 0 10px;
	}
        #floater {
                margin-left: -200px;
        }


}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 560px) {

	/* enable text size adjust */
	html {
		font-size: 70%;
	} 

}
